###--- >>> `nargs' <<<----- The Number of Arguments to a Function

	## alias	 help(nargs)

##___ Examples ___:

tst <- function(a, b = 3, ...) {nargs()}
tst() # 0
tst(clicketyclack) # 1 (even non-existing)
tst(c1, a2, rr3) # 3

nargs()# not really meaningful

## Keywords: 'programming'.


